\section{List of irregular verbs}
\subsection{Notes}
\begin{enumerate}
    \item The verb \textit{can} (No. 15) has no real past participle. Instead \textit{to be able to} in it's appropriate form is used.
    \item The verb \textit{to lie} (No. 61) must not be confused with \textit{to lie}, as in deliberately saying something that is not true. The latter is a regular verb and it's temporal forms are: lie, lied, lied.
\end{enumerate}

\csvreader[longtable=r|l l l|l|, 
table head = \cline{2-5} & Infinitive & Past Simple & Past Participle & German\\\cline{2-5},
head = false,
table foot =\cline{2-5},
respect all,
separator=semicolon]
{data/irregular_verbs.csv}{1=\infinitive, 2=\pastsimple, 3=\pastparticiple, 4=\german}%
{\thecsvrow & \infinitive & \pastsimple & \pastparticiple & \german}%